<template>
	<view class="container">

		<view style="text-align: center;margin: 10px 0;">
			<h2>{{info.name}}</h2>
			<h4>{{info.label_name}}--{{info.sds_name}}</h4>

			<image :src="info.label_url"></image>

			<image :src="info.sds_url"></image>
			
		</view>

	</view>
</template>

<script>
	import {
		get,
		post
	} from '@/common/request.js'
	export default {
		data() {
			return {
				info: {},
			}
		},
		onLoad(options) {
			if (options.id) {
				this.alarmInfo(options.id)
			}
		},
		methods: {
			alarmInfo(id) {
				get('/myapi/api/yq_driver/alarmInfo', {
					id
				}).then(res => {
					this.info = res.data.car

					console.log(this.info)
				})
			}
		}
	}
</script>

<style scoped lang="less">
	.container {
		padding-top: 2px;
		background-color: #f4f4f4;
		height: calc(100vh - 46px);

	}
</style>